--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
- !ruby/struct:SM::Flow::P 
  body: The blank extension adds the blank? method to all objects (e.g. Object#blank?).
constants: []

full_name: FalseClass
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: blank?
- !ruby/object:RI::MethodSummary 
  name: sql_expr
name: FalseClass
superclass: Object
